[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMLButtonUp

Protected messages to system - when left button is up

## Declaration

Source position: controls.pp line 1099

`protected procedure TControl.WMLButtonUp(`
`var Message: TLMLButtonUp`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .